{
	"JMfluidGridContainerLg": "1170px",
	"JMbaseSpace":"30px",
	"columnLeftWidth":"3",
	"columnRightWidth":"3",
	"JMoffCanvasWidth":"300px",
	"offCanvasPosition":"right",
	"JMbaseFontSize":"16px",
	"bodyFontType":"1;bodyGoogleWebFontUrl;bodyGoogleWebFontFamily",
	"bodyFontFamily":"Arial, Helvetica, sans-serif",
	"bodyGoogleWebFontUrl":"//fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic,900,900italic",
	"bodyGoogleWebFontFamily":"Lato, sans-serif",
	"JMtopmenuFontSize":"16px",
	"djmenuFontType":"1;djmenuGoogleWebFontUrl;djmenuGoogleWebFontFamily",
	"djmenuFontFamily":"Arial, Helvetica, sans-serif",
	"djmenuGoogleWebFontUrl":"//fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic,900,900italic",
	"djmenuGoogleWebFontFamily":"Lato, sans-serif",
	"JMmoduleTitleFontSize":"20px",
	"headingsFontType":"1;headingsGoogleWebFontUrl;headingsGoogleWebFontFamily",
	"headingsFontFamily":"Arial, Helvetica, sans-serif",
	"headingsGoogleWebFontUrl":"//fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic,900,900italic",
	"headingsGoogleWebFontFamily":"Lato, sans-serif",
	"JMarticleTitleFontSize":"32px",
	"articlesFontType":"0;articlesFontFamily",
	"articlesFontFamily":"Arial, Helvetica, sans-serif",
	"advancedFontSize":"18px",
	"advancedFontType":"0;advancedFontFamily",
	"advancedFontFamily":"Arial, Helvetica, sans-serif",
	"JMcolorVersion":"#017eba",
	"JMpageBackground":"#f4f4f4",
	"JMcomponentBackground":"#ffffff",
	"JMcomponentBorder":"#e7e7e7",
	"JMbaseFontColor":"#898989",
	"JMarticleFontColor":"#2f2f2f",
	"JMtopbarBackground":"#ffffff",
	"JMtopbarBorder":"#e7e7e7",
	"JMtopbarFontColor":"#898989",
	"JMtopmenuBackground":"#ffffff",
	"JMtopmenuBorder":"#e7e7e7",
	"JMtopmenuFontColor":"#017eba",
	"JMmoduleBackground":"#ffffff",
	"JMmoduleBorder":"#e7e7e7",
	"JMmoduleFontColor":"#898989",
	"JMcolorBox1Background":"#017eba",
	"JMcolorBox2Background":"#a0b046",
	"JMcolorBox3Background":"#f78145",
	"JMfooterBackground":"#e7e7e7",
	"JMfooterBorder":"#dedede",
	"JMfooterFontColor":"#898989",
	"JMoffCanvasBackground":"#333333",
	"JMoffCanvasFontColor":"#ffffff"
}